Oracle Linux: Exadata Server Reports "vim: Error While Loading Shared Libraries: Libperl.so" For non-root Users (Doc ID 2063475.1)

Last updated on OCTOBER 27, 2016

Applies to:

Linux OS - Version Oracle Linux 6.0 and later
Linux x86-64

Symptoms

Exadata DB node reports the below error while using "vi" command as non-root user after upgrading server from OL5 to OL6.

Changes

 Exadata DB node was upgrade from OL5 to OL6 using Exapatch script.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms